@charset "utf-8";
/*英語全頁共通ｃｓｓ*/



body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	line-height: 1.7em;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #6CC;
}
#container {
	margin: 0 auto;
	padding: 0px;
	width: 960px;
}
/* #header  
---------------------------------------------------- */
#header {
	margin: 0 auto;
	padding: 0;
	height: 90px;
	width: 960px;
}
h1 {
	float: left;
	margin-left: 0px;
	margin-top: -10px;
	padding: 0;
}
.headerMenuBox {
	text-align: right;
	margin-top: 14px;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
}
div.headerMenuBox p {
	display: inline;
	margin-left: 10px;
	font-size: 90%;
}
div.headerMenuBox img {
	vertical-align: middle;
	margin-right: 2px;
}
/* google検索 *
---------------------------------------------------- */
div.headerMenuBox form {
	border-right: 1px dotted #595858;
	padding-right: 5px;
	margin-right: 5px;
	display: inline;
}
div.headerMenuBox form input, div.headerMenuBox form img {
	vertical-align: middle;
}
/*上のナビゲーション*
---------------------------------------------------- */
#glo_menu {
	color: white;
	background-image: url(/en/images/bg_glo_menu.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#glo_menu ul {
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 0;
	padding: 1px;
	list-style-type: none;
}
#glo_menu a {
	display: block;
	padding: 8px 40px;
	color: white;
	text-decoration: none;
	text-shadow: 2px 2px 2px #363743;
	font-weight: 600;
	transition: 0.2s;
}
#glo_menu li a:hover {
	background-color: #2bc8b3;
}
/* ページトップ 
---------------------------------------------------- */
.pagetop {
	clear: both;
	float: right;
	margin: 30px 0;
}
.pagetop a {
	color: #ffffff !important;
	background-color: #999999;
	padding: 8px 20px;
	border-radius: 10px;
	font-size: 80%;
	transition: 0.3s;
}
.pagetop a:hover {
	text-decoration: none;
	background-color: #cccccc;
}
/* フッター 
---------------------------------------------------- */
#footer {
	border-top: 6px solid #3CC;
	padding: 6px 5px 30px;
	color: #737171;
	font-size: 80%;
	clear: both;
}
p.copy {
	float: left;
	display: inline;
}
p.aboutsite {
	text-align: right;
	float: right;
}
/* コンテンツ
---------------------------------------------------- */
#contents {
	width: 720px;
	float: right;
}
/* パスリスト
---------------------------------------------------- */
.pathlist {
	text-align: right;
	font-size: 90%;
	color: #4A4A4A;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.4em;
}
/* 見出し
---------------------------------------------------- */
#contents h2 {
	font-weight: 600;
	font-size: 30px;
	margin: 30px 0;
	text-align: center
}
#contents h3 {
	font-weight: 500;
	font-size: 26px;
	margin-bottom: 20px;
	border-left: 10px solid #E91E63;
	padding-left: 10px;
	clear: both;
}
#contents h4 {
	font-weight: 400;
	font-size: 22px;
	background-color: #E0E0E0;
	padding: 8px 20px;
	margin-bottom: 20px;
	clear: both;
}
#contents h5 {
	font-weight: 600;
	font-size: 20px;
	border-bottom: 1px solid #666666;
	padding-bottom: 4px;
	margin-bottom: 20px;
	margin-left: 20px;
	clear: both;
}
#contents h6 {
	font-weight: 600;
	font-size: 18px;
	border-left: 10px solid #444444;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
	clear: both;
}
/* テキスト
---------------------------------------------------- */
#contents p {
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
strong {
	color: #D81B60;
}
.indent {
	text-indent: 1em;
}
.textright {
	text-align: right;
}
.textleft {
	text-align: left;
}

.staff-date{
	text-align: right;margin-top: -20px;
}

/* 文字のリンク
---------------------------------------------------- */
a:link {
	color: #3a53af;
	text-decoration: none;
}
a:visited {
	color: #3a53af;
	text-decoration: none;
}
a:hover {
	color: #F06;
	text-decoration: underline;
}
a:active {
	color: #F06;
	text-decoration: underline;
}
/* リンクマーク 
---------------------------------------------------- */
/* 内部*/
.link:before {
	content: url("/en/images/icon_arrow03.gif" );
	margin-right: 3px;
}
/* 外部*/
.outlink:after {
	content: url("/en/images/icon_outlink.png" );
	margin-left: 3px;
}
/* PDF */
.pdf:after {
	content: url("/en/images/icon_pdf.png" );
	margin-left: 3px;
}

/* MS WORD */
.word:after {
	content: url("/en/images/icon_word_17px.gif" );
	margin-left: 3px;
}


/* 画像
---------------------------------------------------- */
.imageright {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.imageleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.imagecenter {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.imageframe {
	border: 1px solid #cccccc;
	padding: 8px;
}
figcaption {
	text-align: center;
	font-size: 90%;
	color: #777777;
	margin: 0px 20px 5px 20px;
	word-break: normal;
	line-height: 1.2em;
}
/* リスト
---------------------------------------------------- */
#contents ul {
	margin-left: 40px;
	margin-bottom: 20px;
}
#contents ul li {
	list-style: disc outside;
	line-height: 1.4em;
	margin-bottom: 0.8em;
}
#contents ol {
	margin-left: 40px;
	margin-bottom: 20px;
}
#contents ol li {
	list-style-type: decimal;
	line-height: 1.4em;
	margin-bottom: 0.8em;
}
#contents ol .abc {
	list-style-type : lower-alpha;
}
/* 定義リスト
---------------------------------------------------- */
#contents dl dd {
	margin-left: 70px;
	margin-bottom: 10px;
}
#contents dl dt {
	margin-top: 20px;
	margin-bottom: 5px;
	border-left: 7px solid #E0E0E0;
	padding-left: 10px;
}
/* 左右2分割フロート
---------------------------------------------------- */
.frame2 {
	width: 350px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 0;
}
.clear {
	clear: both;
}
/* 表
---------------------------------------------------- */
#contents table {
	border: 1px solid #BDBDBD;
	width: 80%;
	margin: 10px auto 30px auto;
}
#contents table tr {
	padding: 20px;
}
#contents table th {
	padding: 10px;
	border: 1px solid #BDBDBD;
	background-color: #EEEEEE;
}
#contents table td {
	border: 1px solid #BDBDBD;
	padding: 10px;
	text-align: center;
}
#contents table caption {
	text-align: right;
	padding: 0 8px;
	margin-bottom: 4px;
}
#contents table .tablew_15 {
	width: 15%;
}
#contents table .number {
	text-align: right;
	padding-right: 30px;
}
#contents table td .con {
	text-align: left;
}
/* 表紙のページ
---------------------------------------------------- */
#contents .headline .mokuji {
	text-align: center;
	color: #E91E63;
	font-weight: 600;
	margin-bottom: 30px;
}
#contents .headline ul {
	width: 600px;
	margin: 10px auto;
}
#contents .headline ul li {
	list-style: none;
	margin-bottom: 20px;
}
#contents .headline ul li a {
	display: block;
	padding: 6px 24px;
	border-radius: 6px;
	font-size: 18px;
	text-decoration: none;
	color: #424242;
	background-color: #BDBDBD;
}
#contents .headline ul li a:hover {
	display: block;
	color: #E91E63;
	background-color: #9E9E9E;
}
#contents .headline .sub2 {
	margin-left: 40px;
	background-color: #E0E0E0;
	font-size: 96%;
}
#contents .headline .sub3 {
	margin-left: 80px;
	margin-bottom: -10px;
	background-color: #EEEEEE;
	font-size: 93%;
}
#contents .headline .sub4 {
	margin-left: 120px;
	margin-bottom: -10px;
	background-color: #F5F5F5;
	font-size: 90%;
}

/* その他
---------------------------------------------------- */
.notice {
	padding: 15px;
	border: 2px solid #ff0000;  /*赤枠 */
	margin: 20px;
}
.c_box {
	padding: 15px;
	border: 1px solid #999999;  /*黒枠 */
	margin: 20px;
}
table.indexList {
	margin: 10px 3px;
	width: 540px;
}
